<template>
	<view class="page">
		<nav-bar title="Wallet fund records" bgColor="#fff"></nav-bar>
		<view>{{init.name}}</view>
		
	</view>
</template>

<script>
	import zNavigation from '@/components/module/navigation.vue';
	import {
		mapState,
		mapMutations
	} from 'vuex';
	export default {
		components: {
			zNavigation
		},
		data() {
			return {
				activeName: 'first',
				value: 30,
				url:"/static/images/tx.png",
				list:[]
			};
		},
		computed: {
			...mapState(['userInfo']),
			...mapState(['init'])
		},
		//第一次加载
		onLoad(e) {
			console.log(this.init);
			//console.log(this.userInfo)
		},
		//页面显示
		onShow() {},
		//方法
		methods: {
			handleClick(tab, event) {
				
			}
		},
		//页面隐藏
		onHide() {},
		//页面卸载
		onUnload() {},
		//页面下来刷新
		onPullDownRefresh() {},
		//页面上拉触底
		onReachBottom() {},
		//用户点击分享
		onShareAppMessage(e) {
			return this.wxShare();
		}
	};
</script>
<style lang="scss" scoped>
	@import '@/style/mixin.scss';
	
	body{background-color: #F8F8F8;}
	.page{background-color: #F8F8F8; min-height: 94vh;}
	.wallet1{
		border-radius: 10px; padding: 20px 15px; width: 84%; margin: 10px auto;
		background: url('/static/images/w1.png') #2B66F6; background-repeat: no-repeat; background-position: 92% 5px;
	}
	.cell_list .t{
		color: #3d3d3d; font-size: 16px; font-weight: 400; line-height: 25px;
	}
	.cell_list .d{
		color: #3d3d3d; font-size: 16px; font-weight: 400; line-height: 25px;
	}
	.cell_list .u{
		color: #1D61E7; font-weight: 600;float: right; font-size: 16px;
	}
	.cell_list .u1{
		color: #333; font-weight: 600;float: right;font-size: 16px;
	}
	.w{
		background-color: #F8F8F8; border-radius: 10px; padding: 20px 10px;
	}
	.w .t{
		text-align: center; margin-top: 10px; font-size: 14px;
	}
</style>